import request from "@/utils/request.js";

// 员工管理 - 获取员工列表
export function getStaffList(data) {
	return request.get('staff/staff_list',data);
}
// 员工管理 - 获取员工列表
export function staffInviteQrCode(data) {
	return request.get('staff/staff_invite_qr_code',data);
}
// 员工管理 - 员工编辑
export function editStaff(data) {
	return request.get('staff/staff_edit',data);
}
// 员工管理 - 获取员工信息
export function getStaffInfo(data) {
	return request.get('staff/staff_info',data);
}
// 员工管理 - 员工删除
export function delStaff(data) {
	return request.get('staff/staff_del',data);
}


// 商户中心 - 推广二维码
export function promoteQrCodes(data) {
	return request.get('merchant/promote_qr_code',data);
}
// 商户中心 - 买单二维码
export function onlinePaymentQrCodes(data) {
	return request.get('merchant/online_payment_qr_code',data);
}










